Subject: Trainer Candidate - Raj Kumar Padhy
From: Raj Kumar Padhy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:38:23 -0400

| | Tech Support Test

Name | Raj Kumar Padhy
E-mail | [email-masked]
Phone Number | (+91) 8637285788
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ganjam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Valeda | BDM | NA | 45000
Previous Employer 1 | Byjus | BDT | NA | 25000
Previous Employer 2 | Tech Mahindra | Associate | 24-12-2020 | 13000

If Selected, how much time do you need to join? | 4-5 days
Please briefly describe your work experience specifically in training? | I am responsible for maintaining the MIS and sales activity of 10 sales associates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service takes care of its employees and customers too.
Good customer service takes care of only its customers.

What according to you makes you a good candidate for this position? | I always know how to find a solution to a problem
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |